/* ========= Highlights Inner ========= */
.highlights-inner { position: static; background: #f0f1f5; padding: 47px 0px 44px; }

.highlights-inner-title {font-size:22px;font-weight:bold;text-align:center;text-transform:uppercase;position:relative;padding:0 0 40px;border-bottom:1px solid #dcdde1;box-shadow:0 1px 0 0 #fcfdff;margin:0 0 30px;}
.highlights-inner-title:before {content:"";display:block;position:absolute;width:140px;height:2px;background:#435868;left:50%;margin:0 0 0 -70px;bottom:27px;}

.highlights-inner .highlight-items { font-size:0;text-align:center; }
.highlights-inner .item { display: inline-block; margin: 0 1%; vertical-align: top; width: 10.5%;}
.highlights-inner .item a { color: #435868; text-decoration: none; }
.highlights-inner .item a:hover img {transform: scale(1.1) rotate(0.1deg);}
.highlights-inner .item a:hover { text-decoration: underline; }
.highlights-inner .item img { margin-bottom: 10px; transition: transform 0.2s ease; }
.highlights-inner .item p { font-size: 20px; }

.highlights-inner.stuck { position: static; box-shadow: none; }

/* ========= Highlights Inner Small ========= */
.sticky-wrapper-highInnerSmall { display: none; }

.highlights-inner-small { display: none; position: relative; background: #fff; height: 40px; }
.highlights-inner-smallButton { height: 40px; color: #000; font-size: 18px; line-height: 40px; border-top: 1px solid #e2e2e2; cursor: pointer; text-align: center; }
.highlights-inner-smallList { display: none; position: absolute; bottom: 40px; left: 0; right: 0; background: #fff; z-index: 1900; border-top: 2px solid #e2e2e2; font-size: 0; }
.highlights-inner-smallList.open { display: block; }
.highlights-inner-smallList .item {display:inline-block;width: 46%;float:left}
.highlights-inner-smallList a { display: block;  padding: 10px 5px; color: #000; font-size: 16px; text-decoration: none; vertical-align: top; }
.highlights-inner-smallList a:hover { text-decoration: underline; }
.highlights-inner-smallList img { width: 20px; float: left; margin-right: 10px; }

.highlights-inner-small.stuck { position: relative; box-shadow: none; }

/* ========= Footer ========= */
.footer { padding: 40px 0px 20px; background: #304352 url(img/pattern2.png) repeat 0 0; font-size: 18px; color: #849cae; }
.footer .clm { width: 33%; float: left; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer .clm:nth-child(1) { padding-right: 25px; }
.footer .clm:nth-child(2) { padding: 0px 25px; }
.footer .clm:nth-child(3) { padding-left: 25px; }
.footer h3 { font-size: 18px; font-family: 'Arial W01 Rounded Bold'; margin-bottom: 10px; color: #4a4a4a; }
.footer h3 a { color: #4a4a4a; text-decoration: underline; }
.footer h3 a:hover { color:#000 }

.footerLink { color: #fff; margin: 0 0 16px; }
.footerLink a, .footerLink a:hover, .footerLink a:visited {color:#fff;}
.footerLink a:hover {color:#c0392b;}

/*#mailchimpButton {color:#fff;cursor:pointer;border:1px solid;padding:8px 59px;display:inline-block;margin:20px 0;}
#mailchimpButton:hover {background:#fff;color:#435868;}*/

.subscr-btn, .subscr-btn:hover, .subscr-btn:visited {color:#fff;cursor:pointer;border:1px solid;padding:8px 59px;display:inline-block;margin:20px 0;text-decoration:none;}
.subscr-btn:hover {background:#fff;color:#435868;}

.footer .button { display: block; margin-bottom: 10px; font-family: 'Arial W01 Rounded Bold'; font-size: 20px; font-weight: bold; color: #fff; height: 40px; line-height: 40px; padding: 0px 10px; text-decoration: none; border-radius: 5px; background: #b23c3b; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c97670), color-stop(100%, #b23c3b)); background: -moz-linear-gradient(to bottom, #c97670, #b23c3b); background: linear-gradient(to bottom, #c97670, #b23c3b); border: 1px solid #b4403d; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);}
.footer .button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.footer .button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}
/*.footer .button.green { background: #46993a; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #85b974), color-stop(100%, #244f1e)); background: -moz-linear-gradient(to bottom, #85b974, #46993a); background: linear-gradient(to bottom, #85b974, #46993a); border: 1px solid #4e983f; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }
.footer .button.blue { background: #386a95; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #769cbd), color-stop(100%, #1b344c)); background: -moz-linear-gradient(to bottom, #769cbd, #356997); background: linear-gradient(to bottom, #769cbd, #356997); border: 1px solid #356997; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }
.footer .button.purple { background: #8e44ad; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8e44ad), color-stop(100%, #522764)); background: -moz-linear-gradient(to bottom, #8e44ad, #703688); background: linear-gradient(to bottom, #8e44ad, #703688); border: 1px solid #522764; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }*/
.footer input { display: block; width: 100%; height: 40px; background: #fff; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #bbbbbb; padding-left: 10px; font-family: 'Arial W01 Rounded Bold'; font-size: 16px; font-weight: bold; color: #bbb; border-radius: 5px; margin-top: 10px; }
.footer .social { width: 100%; border-collapse: collapse; table-layout: fixed; text-align: center; margin-top: 10px; }
.footer .social img{width: 85%;}
.footer .contact-info { margin-top: 18px; color: #fff; font-size: 16px; }
.footer .contact-info p { margin-bottom: 10px; padding-left: 26px; background-position: left 3px; background-repeat: no-repeat; }
.footer .contact-info p:nth-child(1) { background-image: url(img/contact01.png); }
.footer .contact-info p:nth-child(2) { background-image: url(img/contact02.png); }
.footer .contact-info p:nth-child(3) { background-image: url(img/contact03.png); }
.footer .contact-info a { color: #fff; text-decoration: none; }
.footer .contact-info a:hover { color:#c0392b; }

.footerCopyright { text-align: center; font-size: 16px; color: #849cae; margin: 30px 0 0; border-top:1px solid #1e2c38; padding: 14px 0 0;box-shadow: 0 1px 0 0 rgba(255,255,255,.11) inset; }
.footerCopyright a, .footerCopyright a:hover, .footerCopyright a:visited { color: #849cae; text-decoration: underline; }
.footerCopyright a:hover { color: #fff; }

#mc_embed_signup_scroll {position:relative}
#mc_embed_signup form {padding-left:0!important}
#mc_embed_signup input.button {height:40px;position:absolute;right:0;margin-bottom:0!important}


/* ========= Subscribe popup ========= */
.overlay{position: fixed; top:0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.8); z-index: 3000; display: none;}
.mailchimpSubscribe{width: 500px; position: fixed; top:50%; left: 50%; margin-left: -250px; transform: translateY(-50%); z-index: 3500; background: #fff; box-sizing: border-box; padding: 20px; display: none;}
.mailchimpClose{position: absolute; width: 30px; height: 30px; top:-32px; right: -32px; font-size: 30px; line-height: 30px; text-align: center; cursor: pointer; font-weight: bold; color: #fff; border: 1px solid #fff; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);}
.mailchimpForm label{padding: 0 !important; font-weight: normal !important;}
.mailchimpForm ul{list-style: none;}
.mailchimpForm ul li{display: inline-block; margin-right: 10px;}
.mailchimpForm ul li label{display: inline-block !important; margin-left: 5px;}
.mailchimpForm .indicates-required{margin-bottom: 20px;}
.mailchimpForm .button{position: static !important; }

.mailchimpForm .label { width: 30%; margin-right: 10%; float: left; margin-bottom: 10px; text-align: right; font-weight: normal !important;}
.mailchimpForm .input { display: block; width: 60%; float: left; }
.mailchimpForm input[type="text"], .mailchimpForm input[type="email"], .mailchimpForm select { display: block; width: 100% !important; margin-bottom: 8px; height: 40px; box-sizing: border-box; border: 1px solid #435868 !important; padding-left: 10px; font-family: 'PT Sans' !important; font-size: 16px; color: #333; }
.mailchimpForm textarea { display: block; width: 100%; float: left; margin-bottom: 10px; height: 90px; box-sizing: border-box; border: 1px solid #435868; padding: 5px; font-family: 'PT Sans'; font-size: 16px; color: #333; }
.mailchimpForm .radio { text-align: right; margin-bottom: 10px; }
.mailchimpForm .wpcf7-not-valid-tip { margin-top: -10px; margin-bottom: 10px; font-size: 13px; }
.mailchimpForm .wpcf7-response-output { margin: 0; padding: 10px; border-radius: 5px; border-width: 1px; font-size: 14px; line-height: 16px; margin-top: 10px; }
#mc_embed_signup div.mce_inline_error{margin: -5px 0px 8px 0px !important; padding: 3px 5px; !important; font-weight: normal !important; background: rgba(107, 5, 5, 0.43) !important; font-size: 14px;}
#mce-success-response{background: rgba(39, 174, 96,1.0); color: #fff; padding: 5px; margin-bottom: 10px;}
.mailchimpForm .button { 
	display: block; font-family: 'PT Sans'; font-size: 20px; color: #fff; height: 45px; padding: 0px 35px; border: none; cursor: pointer;
	background: #cc4746;
	background: -moz-linear-gradient(top, #cc4746, #be3f3e);
	background: -webkit-linear-gradient(top, #cc4746, #be3f3e);
	background: -o-linear-gradient(top, #cc4746, #be3f3e);
	background: -ms-linear-gradient(top, #cc4746, #be3f3e);
	background: linear-gradient(top, #cc4746, #be3f3e);
}
.mailchimpForm .button:hover {
	background: #be3f3e;
	background: -moz-linear-gradient(top, #be3f3e, #cc4746);
	background: -webkit-linear-gradient(top, #be3f3e, #cc4746);
	background: -o-linear-gradient(top, #be3f3e, #cc4746);
	background: -ms-linear-gradient(top, #be3f3e, #cc4746);
	background: linear-gradient(top, #be3f3e, #cc4746);
}

.footer .clm .btn-blue {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#56bde8+0,22a4d9+100 */
	background: rgb(86,189,232); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(86,189,232,1) 0%, rgba(34,164,217,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,189,232,1)), color-stop(100%,rgba(34,164,217,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(86,189,232,1) 0%,rgba(34,164,217,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(86,189,232,1) 0%,rgba(34,164,217,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(86,189,232,1) 0%,rgba(34,164,217,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(86,189,232,1) 0%,rgba(34,164,217,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56bde8', endColorstr='#22a4d9',GradientType=0 ); /* IE6-9 */
	border: 1px solid #22a4d9;
}

